section.container {
	padding: 0
}

section.container>* {
	padding: 0 15px
}

.jw-c-leftrow {
	width: 67%;
	float: left
}

.jw-c-rightrow {
	width: 33%;
	float: right
}

.col-md-4.col-xs-12.flex-item {
	float: right
}

#search {
	overflow: visible
}

.berufsbereich_intro{

}

.berufsbereich_more{
	margin-bottom: 10px;	
}

.berufsbereich_headline{
/* 	margin: 30px 0 0 0; */
    padding: 0;	
}

#jw-search-frame {
	margin-top: 25px;
	padding-top: 15px;
	background: url(../img/bg_suchbox.jpg) no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover
}

.stm-intro {
	padding: 80px 10px 50px;
	width: 100%;
	text-align: center;
	color: #000;
	font-family: 'Roboto light', Arial
}

#jw-search-frame .div_jw_jobname, #jw-search-frame .div_jw_jobort {
	float: left;
	position: relative;
	margin-bottom: 10px
}

#areaPullDown, #geoLocationPullDown {
	border: 1px solid #e5e5e5;
	background-color: #fff;
	position: absolute;
	width: 308px;
	top: 120px;
	z-index: 99
}

#areaPullDown .jmProposal, #geoLocationPullDown .jmEntry {
	font-size: 13px;
	margin: 6px 0 6px 8px
}

#areaPullDown .jmProposal, #geoLocationPullDown .jmEntryZip {
	padding-left: 10px
}

#jw-search-frame .div_jw_jobname {
	width: 39%;
	margin-right: 1%;
	margin-left: 10%
}

#jw-search-frame .div_jw_jobort {
	width: 39%;
	margin-left: 1%;
	margin-right: 10%
}

#jw-search-frame #jw_jobname, #jw-search-frame #jw_jobort {
	height: 60px;
	border: 2px solid #a5a5a5;
	font-size: 18px;
	padding: 16px 12px;
	color: #707070;
	box-sizing: border-box;
	width: 100%
}

.jw_form_label {
	display: block;
	padding: 10px 0;
	font-size: 24px;
	color: #333;
	font-weight: 700
}

#jw-search-frame #jw_jobname {
	margin-right: 10px
}

#jw-search-frame .jw_button {
	width: 30%;
	clear: both;
	margin-right: 10%;
	text-align: right;
	float: right
}

#jw-search-frame .jw_button input {
	background-image: url(../img/icon_pfeil_nach-rechts_weiss.png);
	background-position: right 8px bottom 50%;
	background-repeat: no-repeat;
	background-color: #000;
	border: 1px solid transparent;
	box-shadow: 1px 1px 2px #ccc;
	padding: 7px 10px;
	margin: 20px 0 40px;
	text-align: left;
	color: #fff;
	width: 100%;
	height: 39px;
	font-size: 17px;
	cursor: pointer
}

#button_fi_back, .tag-cloud-item {
	text-align: center;
	font-weight: 700
}

#jw-jobmail-wrapper .jobmail_overlay .primary, #jw-search-frame .button .primary,
	#jw-search-frame-tl .button .primary {
	border: none;
	height: 37px;
	background-color: #000;
	padding: 0 30px;
	color: #fff;
	font-weight: 200;
	font-size: 18px;
	cursor: pointer;
	-webkit-appearance: none
}

.clearThis {
	clear: both
}

#jw-search-frame.jw-search-treffer {
	background: #dcdcdc;
	height: auto;
	margin-top: 30px;
	padding-top: 10px
}

#jw-search-frame.jw-search-treffer .div_jw_jobname, #jw-search-frame.jw-search-treffer .div_jw_jobort,
	#jw-search-frame.jw-search-treffer .jw_button {
	width: 92%;
	margin-left: 4%
}

.jw-search-treffer #areaPullDown, .jw-search-treffer #geoLocationPullDown
	{
	top: 85px
}

#jw-search-frame.jw-search-treffer .jw_button {
	width: 92%;
	margin-right: 4%
}

#jw-search-frame.jw-search-treffer .jw_button input {
	margin-bottom: 20px;
	width: 100%
}

#jw-search-frame.jw-search-treffer #jw_jobname, #jw-search-frame.jw-search-treffer #jw_jobort
	{
	height: 40px;
	padding: 6px 8px
}

.stmHeaderCell {
	margin-top: 15px;
	background-color: #dcdcdc;
	padding: 2% 4%
}

.stmHeaderCell h2 {
	margin-top: 10px
}

#content h2 {
	margin: 0 0 30px
}

.stm-treffer-headline {
	margin: 5px 0
}

.stm-treffer-subheadline {
	font-weight: 400;
	font-size: 20px;
	padding-top: 10px
}

#content .wide-geo {
	background-color: #acc4e5;
	color: #fff;
	padding: 2% 4%;
	font-size: 17px;
	margin-bottom: 25px
}

h2.stm-treffer-headline {
	margin-top: 5px
}

#button_fi_back {
	background: #000;
	border: 1px solid #474747;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-style: normal;
	height: 30px;
	line-height: 30px;
	margin: 5px;
	outline: 0;
	padding: 0 8px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .4);
	width: 180px
}

#button_fi_back span {
	background: url(../img/bg_prev.png) 5px 8px no-repeat;
	display: block;
	height: 30px;
	width: 20px;
	padding-left: 30px
}

.resultListWrapper .resultList {
	list-style: none;
	padding: 0
}

.jw-tl-info {
	padding-right: 170px
}

.stmLogo {
	float: right
}

.resultListWrapper .resultList .resultItem {
	margin-bottom: 20px;
	display: table;
	width: 100%
}

.jw-info .resultListWrapper .resultList .resultItem {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #dcdcdc
}

.resultListWrapper .resultList .jw-seperator {
	border-color: #dcdcdc;
	border-width: 2px;
	margin-top: 15px;
	margin-bottom: 12px
}

.resultListWrapper .resultList .resultItem .jobCell {
	display: table-cell;
	width: 100%
}

.resultListWrapper .resultList .resultItem .jw-topjob {
	background-color: #000;
	color: #fff;
	padding: 0 15px;
	display: inline-block;
	margin-bottom: 5px
}

.resultListWrapper .resultList .resultItem .jobLink {
	font-family: Helvetica, Arial, Sans;
	font-weight: 700;
	font-size: 16pt;
	line-height: 23pt;
	color: #000;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto
}

.resultListWrapper .resultList .resultItem .jobLink a {
	color: #000;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto
}

.resultListWrapper .resultList .resultItem .firma {
	font-size: 14pt;
	margin-bottom: 7px
}

.resultListWrapper .resultList .resultItem .jobInfo {
	font-size: 12pt
}

.resultListWrapper .resultList .resultItem .jobLocation {
	margin: 10px 0 7px;
	font-size: 12pt
}

.resultListWrapper .resultList .resultItem .jobLocation a,
	.resultListWrapper .resultList .resultItem .jobLocation a:hover {
	color: #666
}

.resultListWrapper .liJobmail {
	margin-bottom: 10px
}

.tag-cloud {
	background-color: #ddd;
	padding: 20px
}

section.container>.tag-cloud {
	padding-bottom: 15px
}

.jw-tc-headline {
	font-size: 23px;
	text-transform: uppercase;
	padding: 30px 0 10px;
	border-bottom: 2px solid #656565;
	text-align: center;
	margin-bottom: 15px
}

.tag-cloud-item{
	width: 33%;
	float: left;
	margin: 10px 0;
}

.tag-cloud-item:nth-of-type(3n-2){
	
}

.tag-cloud-item:nth-of-type(3n){
	clear: right;
}

.tag-cloud-item a {
	color: #333
}

@media screen and (max-width: 992px){
	.berufsbereich_headline{
		margin: 0 0 15px 0;
		padding: 0;
	}
	
	.tag-cloud-item{
		width: 50%;
	}
	.tag-cloud-item:nth-of-type(2n-1){
		clear: both;	
	}	
}

@media screen and (max-width: 660px){
	.tag-cloud-item{
		width: 100%;
		float: none;
	}	
}

section.container>.jw-info {
	padding: 20px 15%
}

.jw-info {
	border-left: 2px solid #dfdfdf;
	border-right: 2px solid #dfdfdf
}

.jw-info-subblock {
	font-size: 14px;
	padding: 5px 0
}

#jwResultFilter {
	background: #dcdcdc;
	height: auto;
	margin-top: 30px;
	padding: 10px 4%
}

.ergebnisfilter .resetFilter {
	display: inline-block;
	background-color: #000;
	color: #fff;
	padding: 5px 30px
}

.jw_result_filter_item {
	margin-bottom: 5px
}

h2.jw-filter-headline {
	font-weight: 500;
	color: #333;
	font-size: 20px;
	margin: 0;
	line-height: 22px
}

h3.stm-filter-block-headline {
	font-size: 16px;
	color: #333;
	padding: 15px 0 10px 0;
	font-weight: 700;
	margin: 0
}

a.jw_result_filter_link, a.jw_result_filter_sublink {
	color: #000;
	display: block;
	height: 22px
}

a.jw_result_filter_link {
	background: url(../img/filter_checkbox_big.png) 3px 2px no-repeat;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	padding-left: 25px;
	text-decoration: none;
	white-space: nowrap
}

.jw_result_filter_count {
	background: #fff;
	display: inline-block;
	height: 14px;
	margin: 0 6px 0 2px;
	min-height: 10px;
	min-width: 20px;
	position: relative;
	top: 2px;
	width: 25px;
	box-sizing: border-box
}

.jw_result_filter_link>span {
	width: 230px;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	line-height: 10px
}

section.jw_leftrow>div, section.jw_rightrow>div {
	background-color: #fff;
	border-bottom: 20px solid #e9e8da;
	padding: 20px
}

.jw_result_filter_count_entry {
	background-color: #333;
	height: 14px;
	left: 0;
	min-height: 10px;
	position: absolute;
	top: 0
}

.jw_result_filter_down, .jw_result_filter_up {
	width: 0;
	height: 0;
	-webkit-transform: rotate(360deg);
	border-style: solid
}

a.jw_result_filter_link.active {
	background-position: 2px -23px
}

a.jw_result_filter_link:hover {
	background-position: 2px -49px
}

a.jw_result_filter_sublink {
	background: url(../img/filter_checkbox_big.png) 9px 4px no-repeat;
	font-size: 14px;
	font-style: normal;
	padding: 2px 0 0 31px
}

#jw-jobmail-wrapper, li>#jw-jobmail-wrapper {
	background-color: #dcdcdc
}

a.jw_result_filter_sublink.active {
	background-position: 9px -22px
}

a.jw_result_filter_sublink:hover {
	background-position: 9px -47px
}

.jw_result_filter_sublink {
	color: #000;
	font-size: 12px;
	letter-spacing: .05em
}

.jw_result_filter_down {
	border-width: 13px 10px 0;
	border-color: #333 transparent transparent
}

.jw_result_filter_up {
	border-width: 0 10px 13px;
	border-color: transparent transparent #333
}

.jw_result_filter_more {
	float: left;
	padding-top: 5px;
	margin-right: 5px
}

#content .job_infobox {
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 25px
}

#content .job_infobox #berufsbereich_more {
	margin-bottom: 10px
}

.jw-jobmail-item {
	margin: 20px 0
}

#jw-jobmail-wrapper .jobmail_overlay, li>#jw-jobmail-wrapper {
	padding: 2% 4%
}

li>#jw-jobmail-wrapper .jobmail_overlay {
	padding: 0
}

#jw-jobmail-wrapper .jobmail-headline {
	margin: 0
}

#jw-jobmail-wrapper .jobmail-label {
	margin: 5px 0;
	display: inline-block;
	font-weight: 400
}

#jw-jobmail-wrapper .jw-form-wrapper {
	display: table;
	width: 100%
}

#jw-jobmail-wrapper .jw-form-wrapper .jw-jobmail-input-cell {
	display: table-cell;
	width: 50%
}

#jw-jobmail-wrapper .jw-form-wrapper .jw-jobmail-input-cell:first-child
	{
	padding-right: 10px
}

#jw-jobmail-wrapper .jw-form-wrapper .jw-jobmail-input-cell input[name=jobmail]
	{
	width: 100%;
	height: 37px;
	border: 1px solid #a5a5a5;
	font-size: 15px;
	padding: 0 7px;
	color: #707070;
	box-sizing: border-box
}

#jw-jobmail-wrapper .jw-form-wrapper .jw-jobmail-input-cell button {
	background-image: url(../img/icon_pfeil_nach-rechts_weiss.png);
	background-position: right 8px bottom 50%;
	background-repeat: no-repeat;
	background-color: #000;
	border: 1px solid transparent;
	box-shadow: 1px 1px 2px #ccc;
	padding: 5px 30px 6px 12px;
	text-align: left;
	color: #fff;
	width: 100%;
	height: 37px;
	font-size: 16px;
	cursor: pointer
}

#jw-jobmail-wrapper .jobmail_overlay .jobmail_content .jmMessageButton a,
	#returnToJobmail {
	padding: 5px 30px
}

#jw-jobmail-wrapper .jm-message {
	font-size: 13px;
	margin-top: 8px
}

#jwJobMailResultListForm {
	margin: 0
}

#jw-jobmail-wrapper .subscribeMessage {
	display: none;
	border-top: 1px solid #e5e5e5;
	margin-top: 10px
}

#jw-jobmail-wrapper #email-missing {
	margin: 10px 0 0;
	text-align: center;
	color: #d30808
}

.jobmail_overlay {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif
}

#jw-jobmail-wrapper .jobmail_overlay img {
	display: none
}

#jw-jobmail-wrapper .jobmail_overlay .jobmail_content {
	margin-top: 15px;
	font-size: 14px
}

#jw-jobmail-wrapper .jobmail_overlay .jobmail_content .jmMessageButton {
	margin: 15px 0
}

#returnToJobmail {
	font-size: 18px;
	border: 0;
	background-color: #000;
	color: #fff;
	cursor: pointer
}

.listen-paging {
	border-top: 2px solid #dcdcdc;
	padding: 20px 0;
	text-align: center
}

.listen-paging .pagerItem, .listen-paging .pagerNext, .listen-paging .pagerPrev
	{
	display: inline-block;
	padding: 4px 12px;
	background-color: #000;
	border: 1px solid #a5a5a5
}

.listen-paging a.pagerItem, .listen-paging a.pagerItem:hover,
	.listen-paging a.pagerItem:visited {
	color: #fff
}

.listen-paging .activePagerItem {
	display: inline-block;
	border: 1px solid #a5a5a5;
	padding: 4px 12px;
	color: #444
}

.listen-paging .pagerDots {
	padding: 0 15px
}

.jw-scroller-headline {
	font-size: 23px;
	text-transform: uppercase;
	padding: 30px 0 10px;
	border-bottom: 2px solid #656565;
	text-align: center;
	margin-bottom: 25px
}

.jcarousel-wrapper {
	margin: 20px auto;
	position: relative
}

section.container>.jcarousel-wrapper {
	padding: 0;
	width: 100%
}

.jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%
}

.jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0
}

.jcarousel li {
	width: 180px;
	float: left;
	padding: 10px;
	background-color: #f6f6f6;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 20px;
	text-align: center
}


.jcarousel img {
	max-width: 100%;
	height: auto !important
}

.jcarousel .jw-job-link {
	text-decoration: none;
}

.jcarousel .jw-scroller-titel {
	color: #333;
	display: inline-block;
	min-height: 66px;
	padding: 10px 0
}

.jcarousel .jw-scroller-info {
	display: inline-block;
	padding: 10px 0;
	font-size: 13px
}

.jcarousel .jw-scroller-date{
	font-size: 13px;
}

.jcarousel-control-next, .jcarousel-control-prev {
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -90px;
	width: 32px;
	height: 180px;
	text-align: center;
	color: #fff;
	text-decoration: none
}

.jcarousel-control-next:hover, .jcarousel-control-prev:hover {
	text-decoration: none
}

.jcarousel-control-prev {
	left: -45px;
	background: url(../img/scroller-left.png) top left no-repeat
}

.jcarousel-control-next {
	right: -45px;
	background: url(../img/scroller-right.png) top left no-repeat
}

.jcarousel-pagination {
	position: absolute;
	bottom: -40px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	margin: 0
}

.jcarousel-pagination a {
	text-decoration: none;
	display: inline-block;
	font-size: 11px;
	height: 10px;
	width: 10px;
	line-height: 10px;
	background: #fff;
	color: #4E443C;
	border-radius: 10px;
	text-indent: -9999px;
	margin-right: 7px;
	-webkit-box-shadow: 0 0 2px #4E443C;
	-moz-box-shadow: 0 0 2px #4E443C;
	box-shadow: 0 0 2px #4E443C
}

.jcarousel-pagination a.active {
	background: #4E443C;
	color: #fff;
	opacity: 1;
	-webkit-box-shadow: 0 0 2px #F0EFE7;
	-moz-box-shadow: 0 0 2px #F0EFE7;
	box-shadow: 0 0 2px #F0EFE7
}

@media only screen and (max-width:1020px) {
	#content {
		margin: 0
	}
	.resultListWrapper {
		padding: 0
	}
	#content .stm-treffer-subheadline {
		padding-right: 15px
	}
}

@media only screen and (max-width:990px) {
	#jw-search-frame.jw-search-treffer .jw_button {
		width: 92%;
		margin-left: 4%;
		margin-right: 4%
	}
	#jwResultFilter,
	.a2go{
		display: none
	}
}

@media only screen and (max-width:726px) {
	.jw-c-leftrow, .jw-c-rightrow {
		float: none;
		width: 100%
	}
	#jw-search-form .jw_button {
		width: 100%;
		margin-right: 0
	}
	#jw-search-frame.jw-search-treffer .jw_button {
		width: 91%;
		margin: 0 5% 0 4%
	}
	#jw-search-frame .div_jw_jobname #jw_jobname, #jw-search-frame .div_jw_jobort #jw_jobort,
		#jw-search-frame .jw_button input, #jw-search-frame.jw-search-treffer .div_jw_jobname #jw_jobname,
		#jw-search-frame.jw-search-treffer .div_jw_jobort #jw_jobort,
		#jw-search-frame.jw-search-treffer .jw_button input {
		width: 100%
	}
	#jw-search-frame .div_jw_jobname, #jw-search-frame .div_jw_jobort {
		width: 100%;
		margin-left: 0
	}
	#jw-search-frame .div_jw_jobname {
		margin-left: 0;
		margin-right: 1%
	}
	.stm-intro {
		padding: 10px
	}
	.stmLogo {
		display: none
	}
	.jw-tl-info {
		padding-right: 0
	}
}

@media only screen and (max-width:500px) {
	#jw-jobmail-wrapper .jw-form-wrapper .jw-jobmail-input-cell {
		display: block;
		width: 100%
	}
	#content .listen-paging .activePagerItem, #content .listen-paging .activePagerItem_gtTen,
		#content .listen-paging .pagerDots, #content .listen-paging .pagerItem,
		#jw-jobmail-wrapper .jobmail_overlay img {
		display: none
	}
	#jw-jobmail-wrapper .jw-form-wrapper .jw-jobmail-input-cell:first-child
		{
		margin-bottom: 10px;
		padding-right: 0
	}
	#content .listen-paging {
		position: relative;
		width: 100%;
		height: 38px
	}
	#content .listen-paging .pagerNext {
		background-image: url(../img/arrow_next.png);
		display: block;
		position: absolute;
		right: 0;
		height: 39px;
		width: 39px
	}
	#content .listen-paging .pagerPrev {
		background-image: url(../img/arrow_back.png);
		display: block;
		position: absolute;
		left: 0;
		height: 39px;
		width: 39px
	}
}

@media only screen and (max-width:460px) {
	#jw-search-frame.jw-search-treffer .div_jw_jobname, #jw-search-frame.jw-search-treffer .div_jw_jobort
		{
		width: 91%;
		margin: 0 5% 0 4%
	}
}

@media only screen and (max-width:440px) {
	.stm-intro {
		display: none
	}
	.jcarousel-pagination {
		min-width: 90%
	}
}

@media only screen and (max-width:430px) {
	#jw-search-frame .div_jw_jobname, #jw-search-frame .div_jw_jobort {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0
	}
	#jw-search-frame .div_jw_jobname #jw_jobname {
		border: 1px solid #a5a5a5
	}
}

@media only screen and (max-width:400px) {
	#jw-jobmail-wrapper .jobmail_overlay .jobmail_content .jmMessageButton a
		{
		width: 100%;
		display: block;
		text-align: center;
		padding: 7px 0 0;
		margin-bottom: 10px
	}
}

.jw-form-get-more {
	text-align: center
}

.jw-form-get-more input[type=submit] {
	background-color: #000;
	border: 1px solid transparent;
	box-shadow: 1px 1px 2px #ccc;
	padding: 7px 10px;
	margin: 20px 0 40px;
	text-align: center;
	color: #fff;
	width: 35%;
	height: 39px;
	font-size: 17px;
	cursor: pointer
}

.a2go{
	background-color: #dcdcdc;
    padding: 20px;
    margin: 10px 0 25px 0;
}

.a2go .a2go-heading{
	font-size: 20px;
	font-weight: 500;
    margin: 0;
    padding: 0;
}

.a2go .a2go-content{
	margin: 10px 0;
}

.a2go .a2go-links a{
	background-image: url(../img/icon_pfeil_nach-rechts_weiss.png);
    background-position: right 8px bottom 50%;
    background-repeat: no-repeat;
    background-color: #000;
    padding: 7px 10px;
    text-align: left;
    color: #fff;
    width: 100%;
    height: 39px;
    font-size: 17px;
    cursor: pointer;
    display: block;
}

.a2go .a2go-links a:first-child{
	margin: 15px 0;
}

.a2go .a2go-links a:hover{
	text-decoration: none;	
}


